module git.seaturtle.pw/pew/kavea

go 1.16

require (
	github.com/google/renameio v0.1.0 // indirect
	github.com/kisielk/gotool v1.0.0 // indirect
	github.com/rogpeppe/go-internal v1.3.0 // indirect
	github.com/zserge/lorca v0.1.10
	honnef.co/go/tools v0.2.1 // indirect
)
